<%= form_with(model: [@todo_list, todo], local: true) do |f| %>
  <% if todo.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(todo.errors.count, "error") %> prohibited this todo from being saved:</h2>

      <ul>
      <% todo.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  <div class="field">
    <%= f.label :description %><br>
    <%= f.text_area :description %>
  </div>
  <div class="field">
    <%= f.label :completed %><br>
    <%= f.check_box :completed %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
